Bug 99185 - [UI] Breeze, elementary, Sifr and Sukapura icons for Form Folder and Form is identical
Summary: [UI] Breeze, elementary, Sifr and Sukapura icons for Form Folder and Form is ...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Base (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:6.3.0 target:7.0.0 target:6.4.4
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Elementary Icon-Theme-Sifr Icon-Theme-Sukapura
  Show dependency treegraph
 
Reported: 2016-04-09 17:34 UTC by raal
Modified: 2020-04-08 03:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
printscreen (21.04 KB, application/vnd.oasis.opendocument.text)
2016-04-09 17:34 UTC, raal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description raal 2016-04-09 17:34:33 UTC
Created attachment 124207 [details]
printscreen

Steps:
Set icon style to Breeze  (Tools > Options> LibreOffice > View > Icon style > Breeze
Open attachment http://bugs.documentfoundation.org/attachment.cgi?id=124199

Actual results:
 icons for folder and Form is identical 

expected results:
icons are different
Comment 1 Adolfo Jayme 2016-04-09 22:40:45 UTC
@Andreas, can you look at this when you find time? Thanks! =)
Comment 2 andreas_k 2017-05-31 21:31:10 UTC
hi raal 

sorry for the very late reply. what do Drag me on the folder and Drop the form on me? can you describe the functions?

thanks
Comment 3 QA Administrators 2018-06-01 02:16:46 UTC Comment hidden (obsolete)
Comment 4 andreas_k 2019-04-22 22:41:56 UTC
how do I get this view?
Comment 5 andreas_k 2019-04-24 20:19:34 UTC
patch is in gerrit

thanks for report this bug, sorry that it took so long to fix it.
Comment 6 Commit Notification 2019-04-25 15:31:05 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/a0edb53e63b9fa7ed5983d6500aece1e5eff380b%5E%21

tdf#99185 Breeze icons for folder and form is identical

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 7 Rizal Muttaqin 2020-03-30 08:46:21 UTC
I reopen this bug since it affects elementary, sifr and also Sukapura
Comment 8 Commit Notification 2020-03-30 13:57:07 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/aa24771563425072c710e8c426323ed311437f13

Sifr & elementary: Fix for tdf#99185:identical Form Folder and Form

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 9 Commit Notification 2020-03-30 15:32:21 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/6882fe9589d9ce41f0f87d256f3f8bde2da1c433

Sifr & elementary: Fix for tdf#99185:identical Form Folder and Form

It will be available in 6.4.4.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 10 Commit Notification 2020-03-30 15:33:47 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/637dc4e53fc7fe7bde00fd68bd850e9942da9fb3

Sukapura: Fix for tdf#99185 identical Form Folder and Form

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.